Subject: Rent a car audit - 2 Sept 2016
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Sat, 3 Sep 2016 02:48:49 +0530 (IST)

Feedback- Chat was handled correctly and correct information provided. 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

Visitor 

Hi 

    * 

Rahul 

Hi there 

    * 

Visitor 

I am interested in renting a 4x4 

    * 

for a month 

    * 

I am working for Qatar Academy and am living in the compound 

    * 

I have a three month driving licence at the moment 

    * 

Do you have any offers? 

    * 

Rahul 

Yes sure. 

    * 

So you would like to rent car without driver, right ? 

    * 

I'll check the available cars and price for you 

    * 

Please allow me a moment.. 

    * 

Visitor 

yes, thank you 

    * 

Rahul 

Here is a link to all of the vehicles we have to offer during that timeframe. http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=09/06/2016&pTime=00:00&rDt=10/05/2016&rTime=00:00&resrType=1&vCatId=0&ploc=Doha%20Airport&ploc1=&loc=Doha%20Airport&flight= Once you've found the car that will work for you, just hit the “Book Now” option and fill out your personal details. From there you'll get a few add-on offers, and then just pick your payment options. You can reserve your car with a credit/debit card, or at the counter. 

    * 

This list includes all the cars we have, so please have a look at them and you can find a suitable one for you. 

    * 

Visitor 

Ok, for the details 

    * 

people are finding it very difficult to navigate my apartment 

    * 

I live in education city 

    * 

lot 2 Zanon circle, this is proving a tricky location for local people to find! 

    * 

Rahul 

It should not be a problem. You will just need to call our reservation line at 974-7063-4433 and provide them instructions about your address. In most situations, we are able to bring the vehicle right to you, at no extra cost. 

    * 

Visitor 

okay, at the moment your quotes are coming out as higher than the discount that another company are offering 

    * 

Rahul 

Normally our prices are non-negotiable. However, since you're looking at a longer term rental, I'd be happy to contact our sales team to see if there are any additional discounts that we may be able to offer you. If I could have your name, e-mail address and phone number I'll forward your information, and someone will contact you shortly. 

    * 

Visitor 

thank you 

    * 

my name is Miss Hannah Ledger 

    * 

my email address is [email-masked] 

    * 

or [email-masked] 

    * 

Rahul 

Thank you Hannah. 

    * 

Could you also provide your phone number ? 

    * 

Visitor 

33272066 

    * 

Rahul 

Thank you very much. I'll have someone contact us soon. 

    * 

Can I help you with anything else?. 

    * 

Visitor 

No thank you! You've been great! Have a good day 

    * 

1:03 pm 

Rahul 

It was my pleasure assisting you. 

    * 

It was nice talking to you. Have a great day, goodbye! 

R egards, 
Pritish Nandi